{
	"name": "Hero Shinoi Circuit",
	"description": "Hero Shinoi",
	"tags" : ["Japan"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Utsunomiya",
	"length": "1350m",
	"width": "5m-10m",
	"pitboxes": "20",
	"run": "CounterClockwise"
}